deepy vulnerabilities

A fast algorithm for comparing equality of values with strict equality for value types.

Latest version

0.1.2

First published

5 years ago

Latest version published

5 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
deepy 0.1.2 Latest 18 Aug, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
deepy 0.1.1 17 Aug, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
deepy 0.1.0 17 Aug, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
deepy 0.0.9 17 Aug, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
deepy 0.0.7 17 Aug, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
deepy 0.0.6 17 Aug, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
deepy 0.0.5 17 Aug, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
deepy 0.0.3 17 Aug, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
deepy 0.0.2 17 Aug, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
deepy 0.11.2 17 Aug, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L